@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Indie+Flower&display=swap');


body {
  font-family: "Inter", sans-serif;
}


.main_tet {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.associate_section {
  background: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 154, 98, 0.2) 577.87%);
  ;

}


.input_box .validate-has-error{
    position: absolute;
    bottom: 0;
    left: 0;
    color: red;
    font-size: 12px;
}





@media screen and (max-width: 768px) {
 .input_box .validate-has-error{
     top: 60px;
 }
}

.main_contact_us_box {
  background-image:
    radial-gradient(96.37% 779.69% at 100% 50%, rgba(255, 151, 98, 0.6) 0%, rgba(255, 202, 173, 0.6) 100%),
    url(../images/bg_main.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}


.swiper-button-next {
  left: -70px !important;
}

.swiper-button-next,
.swiper-button-prev {
  position: absolute !important;
  top: 50% !important;
  z-index: 10 !important;
  cursor: pointer !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  padding: 0px 22px;
  border-radius: 6px;
}

.swiper-button-prev::after,
.swiper-button-next::after {
  display: none !important;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  font-size: 17px;
  font-weight: 600;
  text-transform: none !important;
  letter-spacing: 0;
  font-variant: initial;
  line-height: 1;
}

.mySwiper3 {
  background: radial-gradient(55.95% 138.8% at 55.95% 44.88%, #F3FFC6 0%, #FFD7C1 100%)
    /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */
    , radial-gradient(55.95% 138.8% at 55.95% 44.88%, #E9F5A7 0%, #FFD7C1 100%)
    /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */
    , linear-gradient(0deg, #F9F9F9, #F9F9F9), linear-gradient(0deg, #F7FFE1, #F7FFE1);
}


.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  opacity: 1 !important;
  cursor: auto;
  pointer-events: none;
}




.main_circle_box {
  background: linear-gradient(135.02deg, #EFE7DB 0%, #F7F4EF 98.28%);
}



.tab-active {
  border: 2px solid #A33B0A;
  border-radius: 0.5rem;
}

.main_new_head {
  font-family: "Indie Flower", cursive !important;
  font-weight: 400 !important;
  color: #3D2B2B;
}


/* .main_banner_box {
  width: 100%;
  height: 100%;
}


.main_banner_box img {
  width: 100%;
  height: 100%;

} */


.uniq_txt {
  background: linear-gradient(90deg, #D2A679 0%, #B46B3C 50%, #8B4513 67.79%, #5C2F0A 83.17%, #3B1E05 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  /* For Firefox */
}


.my-custom-shadow {
  box-shadow: var(--sds-size-depth-0) var(--sds-size-depth-025) var(--sds-size-depth-100) var(--sds-size-depth-0) var(--sds-color-black-100);
}




.main_choose_box {
  position: relative;
}

.border-svg rect {
  stroke-dasharray: 0;
  stroke-dashoffset: 0;
  transition: stroke-dashoffset 1s linear, stroke-dasharray 0s linear;
}


/* Only zoom the image */
.main_discover_box img {
  transition: transform 0.5s ease-in-out; /* smooth zoom */
}

.main_discover_box:hover img {
  transform: scale(1.1); /* zoom slightly */
}

/* Ensure text stays visible and unaffected */
.main_discover_box p {
  opacity: 1;          /* always visible */
  transform: none;     /* no movement */
}

.active-tab {
    border-width: 2px !important;
    border-color: #8B4513 !important;
    background-color: #8B45131A !important;
}

.inactive-tab {
    border-width: 0 !important;
    background-color: #ffffff !important;
}


